@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; background: url(bgrepeat.jpg?t=1783997169718)top center repeat-y;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; background: url(bgrepeat_m.jpg?t=1783997169718)top center repeat-y; background-size: 100%;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1783997169718) no-repeat center top;}
.bgdeco { z-index: 0; position: absolute; top: 570px; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgdeco.png?t=1783997169718) repeat-y center top; transition: 0.5s linear; pointer-events: none;}
}
@media screen and (max-width:767px){
  .bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtop_m.jpg?t=1783997169718) no-repeat center 44px; background-size: 100%;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}

/*共用樣式*/
.PD_box { width: 96%; margin: 0 auto;}
@media screen and (max-width:767px){
}

/*公版樣式*/
.PD_layout[data-pd-li=BN] ul,
.PD_layout[data-pd-li=BN-AWD] ul { padding: 0; grid-gap: 0;}
@media screen and (max-width:767px){
  .PD_layout ul { width: 100%;}
}

/*折價券*/
.Area .Area_coupon { width: 100%; margin: 0 auto;}
.Area .Area_coupon ul { grid-gap: 0;}
.Area .Area_coupon ul li .PD_img { padding: 0;}
.PD_layout.PD_layout-coupon3 { padding-bottom: 0;}
.PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold { color: #000;}
@media screen and (max-width:767px){
}

/*登記*/
.Area .Area_danji .danji_box { margin-bottom: 0;}
.Area .Area_danji .danji_box .box_1 { width: 96%;}
.Area .warningTxt h3 { padding: 0;}
.Area .Area_danji .danji_box ul li .activityText .gifts span { color: #902f1e;}
@media screen and (max-width:767px){
}

/*版頭*/
.Area_top { margin-bottom: 130px;}
.Area_top .clock { position: absolute; top: 60px; left: 375px;}
.Area_top .airplan { position: absolute; top: 75px; left: 860px;}
.Area_top .main { position: relative;}
.Area_top .PD_layout-D1_03 ul::before { display: none;}
.Area_top .PD_layout-D1_03 ul { padding: 0; grid-gap: 0;}
.Area_top .PD_layout-D1_03 ul li { background-color: #000;}
.Area_top .PD_layout-D1_03 ul li .PD_into h3 { color: #fcd629; font-size: 1.5em;}
@media screen and (max-width:767px){
  .Area_top { margin-bottom: 10.5vw;}
  .Area_top .clock { top: 7.8vw; left: 22vw; width: 24%;}
  .Area_top .airplan { top: 8vw; left: 76vw; width: 13%;}
  .Area_top .PD_layout-D1_03 ul li .PD_into h3 { font-size: 1.2em;}
}

/*瘋搶神券*/
.Area01 {}
.Area01 .Area_coupon { margin-bottom: 30px;}
.Area01 .A1_box { position: relative;}
.Area01 .boxtop { width: 98%; padding: 10px 0 15px; background: url(Area01_boxtop.png?t=1783997169719)top center no-repeat; background-size: 100%;}
.Area01 .boxtop ul li .PD_into { flex-direction: row; padding: 2px 70px 5px;}
.Area01 .boxtop ul li .PD_into h3 { width: 31%; font-size: 55px; color: #eb3a83; font-weight: bold; max-height: 1.5em; line-height: 1.5em; text-align: center;}
.Area01 .boxtop ul li .PD_into h4 { width: 69%; font-size: 50px; color: #000; font-weight: bold; max-height: 1.5em; line-height: 1.6em; text-align: center; margin-bottom: 0;}
.Area01 .PD_box { width: 98%; margin: 0 auto; background-color: #fcd629; padding: 0 15px 15px; border-radius: 0 0 30px 30px;}
.Area01 .PD_layout[data-pd-btn] .PD_btn { background-color: #eb3a83; background-image: repeating-linear-gradient(45deg, #eb3a83 0%, #eb3a83 100%);}
.Area01 .hand { position: absolute; top: 25px; right: 0; width: 9%;}
.Area01 .hand img { width: 100%;}
@media screen and (max-width:767px){
  .Area01 {}
  .Area01 .Area_coupon { margin-bottom: 3vw;}
  .Area01 .boxtop { padding: 0.5vw 0 2vw;}
  .Area01 .boxtop ul li .PD_into { padding: 0.5vw 10vw 0;}
  .Area01 .boxtop ul li .PD_into h3 { font-size: 24px; max-height: 1.5em; line-height: 1.5em;}
  .Area01 .boxtop ul li .PD_into h4 { font-size: 22px; max-height: 1.5em; line-height: 1.7em;}
  .Area01 .PD_box { padding: 0 0.5em 0.5em; border-radius: 0 0 15px 15px;}
  .Area01 .hand { top: 2.5vw; width: 9.5%;}
}

/*今日限定*/
.Area02 { position: relative;}
.Area02 .bgcolor { background: #f5b804; padding-bottom: 150px;}
.Area02 .title { margin-bottom: 20px;}
.Area02 .PD_layout[data-pd-h3="6"] .PD h3 { position: absolute; top: 0.5em; left:0; padding: 0.1em 0.3em 0.1em 0.3em; overflow: visible; -webkit-box-sizing: border-box; box-sizing: border-box; width: 4.2em; max-height: none; height: 1.4em; line-height: 1.2em; text-align: center;}
.Area02 .PD_layout[data-pd-h3="6"] .PD h3 span { display: block; overflow: hidden; height: 1.2em;transform: skewX(-10deg);}
.Area02 .PD_layout[data-pd-h3="6"] .PD h3::before,
.Area02 .PD_layout[data-pd-h3="6"] .PD h3::after  { content: ""; position: absolute; top: 100%; width: 0; height: 0; border-style: solid; border-width: 0; border-color: #DD2726; border-bottom-color: transparent;}
.Area02 .PD_layout[data-pd-h3="6"] .PD h3::before { left: 0; border-right-color: transparent;}
.Area02 .PD_layout[data-pd-h3="6"] .PD h3::after  { right: 0; border-left-color: transparent;}
.Area02 .PD_layout[data-pd-h3="6"] .PD h3::after { content: ""; position: absolute; top: 0; left: 100%; width: 0; height: 0; border: 1.5em solid transparent; border-top-color: #DD2726; border-width: 1.4em 1em 0 0; z-index: 0;}
.Area02 .PD_layout[data-pd-h3="6"] .PD p { color: #e85826;}
.Area02 .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn { right: .25em; background-color: #000; background-image: repeating-linear-gradient(45deg, #000 -2%, #000 120%);}
.Area02 .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn b::before { background-image: url(icon.png?t=1783997169719);}
@media screen and (max-width:767px){
  .Area02 {}
  .Area02 .bgcolor { background: url(Area02_bg.jpg?t=1783997169719)top center repeat-y; background-size: 100%; padding-bottom: 20vw;}
  .Area02 .title { margin-bottom: 2vw;}
}

/*日期*/
.TIMER_DAY { position: absolute; top: 105px; left: 110px; display: block; width: 280px; font-size: 80px; font-weight: 800; letter-spacing: -1px; font-family: "Century Gothic"; text-align: left; color: #ffd943;}
.TIMER_DAY span { display: block; float: left; width: 90px;}
.TIMER_DAY small { display: block; float: left; font-size: 65px; line-height: 1.4em;}
@media screen and (max-width:767px){
  .TIMER_DAY { top: 11.5vw; left: 14vw; width: 20%; font-size: 7.5vw;}
  .TIMER_DAY span { width: 40%;}
  .TIMER_DAY small { top: 1.5vw; left: 0; font-size: 5vw; line-height: 2.05em;}
}

/*倒數*/
.TimerNick { position: absolute; top: 112px; left: 480px; text-align: left;}
.TimerNick .FontStyle { display: inline-block; margin: 0; padding: 0; border: 0; width: 82px; font: bold 55px/66px "Century Gothic"; color: #000; letter-spacing: 17px; margin-right: 15px;}
.TimerNick #MS { color: #e85624;}
@media screen and (max-width:767px){
  .TimerNick { top: 11.8vw; left: 50vw;}
  .TimerNick .FontStyle { width: 8.5vw; font: bold 5.5vw/7vw "Century Gothic"; letter-spacing: 2vw; margin-right: 1.3vw;}
}

/*報好康*/
.Area03 { margin-top: -100px;}
.Area03 .btn ul { grid-gap: 0 20px;}
@media screen and (max-width:767px){
  .Area03 { margin-top: -10vw;}
}

/*明日預告*/
.Area04 {}
.Area04 .bgcolor { background: #645db7; padding-bottom: 20px;}
.Area04 .title { margin: -35px 0 10px;}
.Area04 .TIMER_DAY  { top: 110px;}
.Area04 .PD_layout[data-pd-h3="6"] .PD p { color: #e85826;}
.Area04 .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn { right: .25em; background-color: #939393; background-image: repeating-linear-gradient(45deg, #939393 -2%, #939393 120%);}
.Area04 .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn b::after { content: "加入購物車";}
@media screen and (max-width:767px){
  .Area04 {}
  .Area04 .bgcolor { padding-bottom: 2vw;}
  .Area04 .title { margin: -3vw 0 1vw;}
  .Area04 .TIMER_DAY  { top: 12.5vw;}
}

/*注意事項區*/
.edm_notice { text-align: center; padding: 10px 10px 15px 10px; color: #fff; font: 12px/18px Helvetica;}
.edm_notice .apple_notice { padding: 10px 0;}


/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}
